@charset "ISO-8859-1";
/* CSS Document */

.library-clr {color: #36C;}
.library-bg {background: #36C;}
.library-h {text-align: center; color: #36C; background: #DEF; padding: 1px;}
.library-h2 {text-align: center; color: #36C;}

#library-body {background: #DEF; margin: 0; padding: 0;}
#library-nav-selected {background: #DEF;}
#library-nav-selected a {color: #36C; }
.library-header a {color: #36C; text-decoration: none;}

table.library-clr-light {background: #DEF;}
td.library-clr-light {background: #DEF;}

.library-column {padding: 0.5em; background: #DEF;}
